span.username {
    padding: 0px 10px;
    color: #fff;
    font-weight: 500;
}

.header-inner ul li {
    color: #fff;
}   
.header-inner ul li a {    
    padding: 8px 10px; 
}

button#payBtn, .button-default {
    background: #536445;
    color: #fff;
    border-color: #536445;
    padding: 5px 20px;
    border: navajowhite;
    border-radius: 5px;
}


.woocommerce-MyAccount-content a {
    text-decoration: none;
    color: #000;
}